App\Entity\MigrationVersions:
    type: entity
    table: migration_versions
    id:
        version:
            type: string
            nullable: false
            length: 14
            options:
                fixed: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        executedAt:
            type: datetime_immutable
            nullable: true
            column: executed_at
    lifecycleCallbacks: {  }
